extends layout

include mixins/noticias

block head
    +head({
        title: 'Agregador de Notícias de Concurso',
        description: 'Agregador de notícias de concursos. Indexando notícias dos melhores sites de notícia de concurso.',
        keywords: ['concurso', 'concurso público', 'notícias', 'noticias de concurso', 'agregador'],
        url: url
    })
block content
    div.container
        div.row.noticias
            section.ultimas_noticias.columns.four
                h2 +Vistos
                hr
                +listarDestaques(destaques)
                br
            section.ultimas_noticias.columns.five
                h2 Últimas notícias
                hr
                +listarNoticias(ultimas)
                #maisUtimasNoticias
                br
                button.button.button-primary.columns.twelve(onclick="carregarNoticias(this, '#maisUtimasNoticias')") Mais Notícias
                br
                br
            aside.three.columns.sidebar
                +sidebar()
block scripts
    script.
        var page = 2
        var url = '/partialListaNoticias'